@charset "UTF-8";

/* 실시간 예약 - 이용방법 */
.how_use li {position:relative; padding:6px 0 6px 30px; line-height:20px;}
.how_use li em {position:absolute; left:0; top:4px; width:24px; height:24px; text-align:center; color:#fff; background:#394b61; border-radius:12px;}

/* 실시간 에약 */
.reserve_table {font-size:14px; border-top:2px solid #000;}
.reserve_table th {padding:8px 10px; color:#222; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background:#f3f3f3;}
.reserve_table td {padding:8px 10px; border-bottom:1px solid #dbdbdb;}
.reserve_table td .departure {padding-left:20px; font-size:14px; line-height:1.4; font-family:"NotoR"; color:#f25953; background:url("/images/web/guest/sub/bu_atte.png") no-repeat left 2px;}
.reserve_table td input {padding:0 5px; margin:1px 2px; height:28px; line-height:28px; font-size:14px; color:#555; border:1px solid #c8d1db;}
.reserve_table td input.inW100 {width:95%;}
.reserve_table td textarea {padding:0 5px; margin:1px 2px; width:95%; height:200px; line-height:1.3; font-size:14px; color:#555; border:1px solid #c8d1db;}
.reserve_table td select {margin:1px 2px; height:28px; line-height:28px; font-size:14px; color:#555; border:1px solid #c8d1db;}
.reserve_table td .rese_room dt {padding-top:10px; font-size:15px; color:#222;}
.reserve_table td .rese_room dd {margin-top:10px; padding-bottom:10px; border-bottom:1px dashed #dbdbdb; overflow:hidden; letter-spacing:-1px;}
.reserve_table td .rese_room dd ul li {width:20%; height:31px; line-height:28px; float:left;}
.reserve_table td .rese_room dd ul li label {margin-left:3px; }
.reserve_table td .rese_room dd ul li span.possible {display:inline-block; margin:2px 0 2px 3px; padding:2px 5px; line-height:20px; color:#fff; background:#155eb6; border-radius:5px;}
.reserve_table td .rese_room dd ul li span.impossible {display:inline-block; margin:2px 0 2px 3px; padding:2px 5px; line-height:20px; color:#fff; background:#f25953; border-radius:5px;}
.reserve_table td .rese_room_Etc {padding-top:10px; font-size:15px; color:#222;}
.reserve_table td .rese_room_Etc label {margin-left:3px; }

/* 실시간 예약 - 실시간 예약확인 */
.reserve_box {position:relative; padding:15px 20px; font-family:"NotoR"; text-align:center; border:1px solid #dbdbdb;  overflow:hidden; background:#fff;}
.reserve_box span {margin:0 10px;}
.reserve_box input {vertical-align:middle; }
.reserve_box label {vertical-align:middle; margin-left:3px;}

/* 실시간 예약 - 실시간 예약확인 - 표 */
.reserve_expl {position:absolute; left:0; top:0; overflow:hidden;}
.reserve_expl ul li {float:left; margin-right:20px; line-height:30px;}
.reserve_expl ul li span {vertical-align:middle; display:inline-block; width:15px; height:15px; margin-right:5px;}
.reserve_expl ul li span.expl1 {background:#4db02c;}
.reserve_expl ul li span.expl2 {background:#f8941d;}
.reserve_expl ul li span.expl3 {background:#155eb6;}
.reserve_top {position:relative; margin-top:20px;}
.reserve_search {margin-bottom:10px; text-align:right; }
.reserve_search select {margin:1px 2px; height:28px; line-height:28px; font-size:14px; color:#555; border:1px solid #c8d1db;}
.reserve_search a {vertical-align:middle; display:inline-block; width:50px; height:30px; line-height:30px; text-align:center; color:#fff; background:#394b61;}

.reserve_table2 {position:relative; font-size:14px; border-top:2px solid #000;}
.reserve_table2 .table_scroll {display:none;}
.reserve_table2 .reserve_table2_box {overflow-x:auto; max-width:100%;}
.reserve_table2 thead th {padding:8px 0; color:#222; border-left:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background:#f3f3f3;}
.reserve_table2 thead th.bl_none {border-left:none;}
.reserve_table2 thead tr:nth-child(2) th {word-break:break-all; line-height:1.3;}
.reserve_table2 tbody th {padding:8px 0; color:#222; border-left:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background:#fafbfb;}
.reserve_table2 tbody th:first-child {border-left:none;}
.reserve_table2 tbody td {border-left:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; z-index:1;} /* 181116 */
.reserve_table2 tbody td .on {position:relative; height:31px;} /* 181116 */
.reserve_table2 tbody td div.expl1, .reserve_table2 tbody td div.expl2, .reserve_table2 tbody td div.expl3 {position:absolute; left:50%; top:7px; height:20px; z-index:2;text-indent: -10000px;}
.reserve_table2 tbody td div.expl1 {background:#4db02c;}
.reserve_table2 tbody td div.expl2 {background:#f8941d;}
.reserve_table2 tbody td div.expl3 {background:#155eb6;}
.reserve_table2 tbody td div a {display:block; height:20px; margin:0 1px;  text-indent:-10000px;}
.reserve_table2 .tm_table_left {display:none;  z-index:4;}

/* 실시간 예약확인 레이어팝업 */
.room_rese_layer {display:none;position:absolute;left:50%;top:30px;width:400px;margin:0 0 0 -200px;border:2px solid #17335a;background:#fff;z-index:9;} /* 181116 */
.room_rese_layer h3 {height:36px; line-height:24px; padding:8px 20px; color:#fff; font-size:18px; font-weight:normal; background:#17335a;}
.room_rese_layer dl {position:relative; margin:10px 20px;}
.room_rese_layer dl dt {position:relative; margin-top:10px; padding-left:10px; font-size:15px; }
.room_rese_layer dl dt:before {content:''; position:absolute; top:7px; left:0; width:5px; height:5px; background:#155eb6; border-radius:3px;}
.room_rese_layer dl dd {position:relative; margin-top:5px; padding-left:20px; color:#555;}
.room_rese_layer dl dd:before {content:''; position:absolute; top:10px; left:10px; width:5px; height:1px; background:#8e9096; border-radius:3px;}
.room_rese_layer a.close {position:absolute; display:block; top:-2px; right:-2px; width:50px; height:26px; padding:8px 5px; line-height:26px; text-align:center; color:#fff; background:#245191; }

/* 실시간 예약 - 예약내역확인 */
.reserve_BD_Top {position:relative; padding:15px 25px; font-family:"NotoR"; border-top:1px solid #c8d1db; border-left:1px solid #c8d1db; border-bottom:1px solid #9298af; border-right:1px solid #9298af; overflow:hidden;}
.reserve_BD_Top .BD_down {float:left; line-height:31px;}
.reserve_BD_Top .BD_down a.reserve_btn_down {display:inline-block; vertical-align:middle; margin:2px; padding:0 10px 0 50px; line-height:30px; font-size:14px; color:#333; border:1px solid #566578; letter-spacing:-1px; overflow:hidden; background:url("/images/web/guest/sub/btn_down_g.png") no-repeat left center #fff; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.reserve_BD_Top select {height:32px; margin:2px; vertical-align:middle; border:1px solid #c8d1db;}
.reserve_BD_Top .BD_srch {float:right;}
.reserve_BD_Top .BD_srch input {width:200px; height:30px; line-height:30px; padding:0; font-family:"NotoR"; border:1px solid #c8d1db;}
.reserve_BD_Top .BD_srch button {width:80px; height:32px; font-family:"NotoR"; line-height:32px; border:none; color:#fff; background:#394b61;}

/* 게시판 list */
.reserve_BD_list {position:relative; margin-top:20px; border-top:2px solid #000;}
.reserve_BD_list table {table-layout:fixed; } 
.reserve_BD_list th {padding:15px 0; font-size:16px; font-family:"NotoM"; color:#111; font-weight:normal; border-bottom:1px solid #000;}
.reserve_BD_list td {padding:10px 10px; font-family:"NotoR"; font-size:14px; color:#555; text-align:center; border-bottom:1px solid #b2b7c7;}
.reserve_BD_list td a {width:90%; display:block; color:#444; ;}
.reserve_BD_list td a:hover, 
.reserve_BD_list td a:active, 
.reserve_BD_list td a:focus {text-decoration:underline;}
.reserve_BD_list td span.expl1, .reserve_BD_list td span.expl2, .reserve_BD_list td span.expl3 {padding:2px 5px; color:#fff;}
.reserve_BD_list td span.expl1 {background:#4db02c;}
.reserve_BD_list td span.expl2 {background:#f8941d;}
.reserve_BD_list td span.expl3 {background:#155eb6;}
.reserve_BD_list .rese_TM_block {display:none;}
.reserve_BD_list .rese_TM_block2 {display:none;}

/* 예약내역확인 - 객실관리 */
.bg_reserve {padding:15px 20px 15px 110px; background:url("/images/web/guest/sub/icon_reserve.png") no-repeat 20px 15px #fff;}
.box_st3 .bg_reserve:before {position:absolute; right:0; bottom:0; width:50px; height:50px; border-right:5px solid #434e5f; border-bottom:5px solid #434e5f; content:'';}

.table_st tbody th {font-weight: bold;}

@media screen and (max-width: 1820px){

}

@media screen and (max-width: 1600px){
 
}

@media screen and (max-width: 1400px){
  
}
@media screen and (max-width: 1280px){
	/* 실시간 예약 - 예약내역확인 */
	.reserve_BD_Top {padding:0;}
	.reserve_BD_Top .BD_down {padding:10px 25px; float:none; text-align:center; border-bottom:1px dashed #c8d1db; background:#f7f7f7;}
	.reserve_BD_Top select {width:25%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.reserve_BD_Top .BD_srch {position:relative; padding:10px 107px 10px 25px; float:none; text-align:center;}
	.reserve_BD_Top .BD_srch input {width:45%; height:32px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.reserve_BD_Top .BD_srch button {position:absolute; right:25px; bottom:12px; width:80px; height:32px;}
	
	/* 게시판 list */
	.reserve_BD_list table colgroup {display:none;}
	.reserve_BD_list th, .reserve_BD_list td {display:none;}
	.reserve_BD_list td.rese_BD_block {display:block; text-align:left; font-size:15px;}
	.reserve_BD_list td .rese_TM_block {margin-top:10px; display:block; border:1px solid #c8d1db; background:#f7f7f7;}
	.reserve_BD_list td .rese_TM_block ul {padding:10px; font-size:13px; overflow:hidden; }
	.reserve_BD_list td .rese_TM_block ul li {position:relative; float:left; margin-left:15px;}
	.reserve_BD_list td .rese_TM_block ul li strong {padding-left:10px; color:#222;}
	.reserve_BD_list td .rese_TM_block ul li strong:before {content:''; position:absolute; top:8px; left:0; width:4px; height:4px; background:#4a4d54;}
	.reserve_BD_list td .rese_TM_block2 {display:inline-block; margin-right:5px;}
	
	/* 실시간 예약 - 실시간 예약확인 - 표 */
	.reserve_table2  .table_scroll {display:block; position:absolute; top:-25px; right:0; padding:0 5px 0 30px; line-height:20px; color:#fff; background:url("/images/web/guest/sub/bg_scroll.png") no-repeat left top; border-radius:5px;}
	.reserve_table2_box {overflow-x:auto;}
	.reserve_table2 .reserve_table2_box table {width:900px;}
	.reserve_table2 .tm_table_left {position:absolute; left:0; top:0; display:block; width:101px;}
	.reserve_table2 .tm_table_left thead th {height:67px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	.reserve_table2 .tm_table_left th {border-right:1px solid #dbdbdb;}
}
@media screen and (max-width:840px) {
	.reserve_table td .departure {display:block; background-position:left 7px;}
	.reserve_table td .rese_room dd ul li {width:33%;}
	
	.bg_reserve {padding:15px 20px; background-image:none;}
	
	/* 실시간 예약 - 실시간 예약확인 - 표 */
	.reserve_top {padding-bottom:35px;}
	.reserve_expl {top:auto; bottom:0;}
	.reserve_expl ul li {margin-right:8px; letter-spacing:-1px;}
	.reserve_search {text-align:center;}
	
	/* 실시간 예약확인 레이어팝업 */
	.room_rese_layer {width:260px; margin:0 0 0 -130px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}
@media screen and (max-width:640px) {
	.reserve_table td .rese_room dd ul li {width:50%;}
}

@media screen and (max-width:540px) {
	/* 실시간 예약 - 예약내역확인 */
	.reserve_BD_Top select {width:48%; margin:2px 0 2px 1%;}
	.reserve_BD_Top select:first-child {margin-left:0;}
	.reserve_BD_Top .BD_srch {padding:10px 25px;}
	.reserve_BD_Top .BD_srch input {width:100%;}
	.reserve_BD_Top .BD_srch button {position:relative; right:auto; bottom:auto; width:100%; margin-top:2px;}
	
	/* 게시판 list */
	.reserve_BD_list td .rese_TM_block ul li:first-child {width:90%;}
}

@media screen and (max-width: 480px){
 
}

@media screen and (max-width:380px) {
 
}